<valueSet beschreibung="Codes zur Angabe der Sprachfähigkeit von Patienten (Methode zum Ausdruck von Spache)" description="List of codes representing the method of expression of the language" displayName="HL7 LanguageAbilityMode" effectiveDate="2016-11-24" gueltigkeitsbereich="empfohlen" id="2.16.840.1.113883.5.60" last_change_date="2016-11-24" name="hl7-languageabilitymode" statusCode="1" status_date="2016-11-24" verantw_Org="" version="" website="http://www.hl7.org/documentcenter/public_temp_ED0BB625-1C23-BA17-0CE4EA7EB5B49D1F/standards/vocabulary/vocabulary_tables/infrastructure/vocabulary/LanguageAbilityMode.html">
    <conceptList>
        <concept code="ESGN" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Expressed signed" displayName="Expressed signed" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="ESP" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Expressed spoken" displayName="Expressed spoken" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="EWR" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Expressed written" displayName="Expressed written" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RSGN" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Received signed" displayName="Received signed" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RSP" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Received spoken" displayName="Received spoken" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="RWR" codeSystem="2.16.840.1.113883.5.60" conceptStatus="1" conceptStatusDate="2016-11-24" concept_beschreibung="" deutsch="Received written" displayName="Received written" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
